## iep 3.7

=== debian/changelog ===
iep (3.7-2) unstable; urgency=medium

  * Disable automatic test detection by pybuild. Closes: #800668
    Reason: no evidence of an official test suite in the project. 
  * Remove d/iep.menu file following CTTE #741573.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 21 Oct 2015 19:59:42 +0100

iep (3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 16 Sep 2015 11:38:47 +0100

iep (3.6.1-2) unstable; urgency=medium

  * Rename entry point from iep to iep-ide. (Closes: #792748)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 20 Jul 2015 13:38:11 +0100

iep (3.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #772820)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 11 Dec 2014 10:54:50 +0000
