=== debian/control ===
Source: iep
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               imagemagick,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/iep.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/iep.git
Homepage: http://www.iep-project.org/

Package: iep
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-ieplib (= ${binary:Version}),
         python3-pkg-resources
Description: Interactive Editor for Python (Python 3)
 IEP (pronounced as eep) is a cross-platform Python IDE focused on 
 interactivity and introspection, which makes it very suitable for scientific 
 computing. Its practical design is aimed at simplicity and efficiency.
 .
 This package provides the IEP application.

Package: python3-ieplib
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         iep-common,
         python3-pyzolib,
         python3-pyqt4
Description: Interactive Editor for Python (Python 3 modules)
 IEP (pronounced as eep) is a cross-platform Python IDE focused on 
 interactivity and introspection, which makes it very suitable for scientific 
 computing. Its practical design is aimed at simplicity and efficiency.
 .
 This package provides the modules used by IEP.

Package: iep-common
Architecture: all
Section: python
Depends: ${misc:Depends},
         fonts-dejavu-extra | ttf-dejavu-extra
Description: Interactive Editor for Python (common files)
 IEP (pronounced as eep) is a cross-platform Python IDE focused on 
 interactivity and introspection, which makes it very suitable for scientific 
 computing. Its practical design is aimed at simplicity and efficiency.
 .
 This package provides the common files of IEP.
