=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
http://pypi.debian.net/iep/ \
iep-(.+)\.tar\.(?:gz|bz2|xz)
